<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="utf-8"/>
  <title>Evolution - BigData</title>
  <link rel = "stylesheet" type="text/css" href="../styles/styleAll.css" media="screen" />
  <link rel="stylesheet" href="../styles/stylePrint.css" type="text/css" media="print">
  <link rel ="icon" type="image/jpg" href = "../images/logo.png">
</head>
<body>

<header>
    
    <a href="../index.html"><img alt="logo big data" src="../images/logo.png" /></a>
    <!--Menu deroulant site-->
      <nav>
      <ul class="menu">
        <li><a href="presentation.html">Presentation</a>
        </li>
        <li><a href="#">Utilisation</a>
          <ul class="sousMenu">
            <li><a href = "les3v.html">Les 3V</a></li>
            <li><a href = "les5v.html">Les 5V</a></li>
          </ul>
        </li>
        <li><a href="#">Evolution</a>
          <ul class="sousMenu">
            <li><a href = "ev_informatique.html">Informatique</a></li>
            <li><a href = "ev_enjeux_economique.html">Enjeux economique</a></li>
            <li><a href = "ev_enjeux_politique.html">Enjeux politique</a></li>
            <li><a href = "ev_sante.html">Sante</a></li>
          </ul>
        </li>
        <li><a href="#">Risques</a>
          <ul class="sousMenu">
            <li><a href = "risk_personnel.html">Personnel</a></li>
            <li><a href ="risk_gouvernement.html">Gourvernemental</a></li>
          </ul>
        </li>
      </ul>

    </nav>
    
</header>
<!--Premiere section-->
<section>
  <h1>L'évolution au niveau politique</h1>

  <article>
    <h2>Politicien et électeurs</h2>
    <p>
      Comme toute évolution la politique bénéficie aussi du point fort du Big Data, pour améliorer leurs élections, les politiciens joue sur le profil de leurs électeurs. Des algorithmes complexe et des publicités ciblés sont mis en place afin de constituer le plus de données concernant leurs électeurs. L’ensemble de ces pratiques ne fait que s’adapter à l’essor de l’internet ainsi qu’a l’énorme quantité de données disponible en ligne. 
    </p>
  </article>
</section>

<!--Deuxieme section-->
<section>
  <h2>Election de Donald Trump</h2>
      <section class="reSection">
        <h2>Volume, Vitesse, Variété</h2>
          <p>
            Durant l’élection de Donald Trump, il a pu se doter une meilleure arme contre ces adversaires en postant des messages politiques sur Twitter. Selon RTBF il a fait appel à une entreprise britannique Cambridge Analytica spécialisé dans l’analysée l’interprétation de données. Il va utiliser toute la splendeur du Big Data afin de profilés ces électeurs et même des identifier. Tout en étant bien légal, il a pu retirer une masse d’information, grasse au croisement de donnée. Mais tout ne s’arrête pas là, Donald Trump mise sur cette nouvelle approche pour sa réélection en 2020, il mise sur des millions de données en temps réels pour savoir quoi dire à ces électeurs. 
          </p>
      </section>
      <aside class="imageContenu">
        <img class="image" alt="Donald Trump" src = "../images/donald.jpg"/>
      </aside>

</section>

<footer>

    <div class =pied>
      <a href="aPropos.html">A propos de Big Data</a>
      <a href="contact.html">Contact</a>
      <a href="conditionsGen.html">Conditions Générales</a>
      <a href="#">Haut de page</a> 
  </div>
  </footer>

</body>

</html>